[bajosuelo.bmp]
Frames=1
Transparent=1
FramesH=1
FramesV=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[bola.bmp]
Frames=1
Transparent=1
FramesH=1
FramesV=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[suelo1.bmp]
Frames=1
Transparent=1
FramesH=1
FramesV=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[suelo2.bmp]
Frames=1
Transparent=1
FramesH=1
FramesV=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[suelo3.bmp]
Frames=1
Transparent=1
FramesH=1
FramesV=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[suelo4.bmp]
Frames=1
Transparent=1
FramesH=1
FramesV=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[suelo5.bmp]
Frames=1
Transparent=1
FramesH=1
FramesV=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[suelo6.bmp]
Frames=1
Transparent=1
FramesH=1
FramesV=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[suelo7.bmp]
Frames=1
Transparent=1
FramesH=1
FramesV=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[suelo8.bmp]
Frames=1
Transparent=1
FramesH=1
FramesV=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[fondo3.bmp]
Frames=1
Transparent=1
FramesH=1
FramesV=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[Configuracion]
VersionEditor=17
